@import url(https://fonts.googleapis.com/css?family=Open+Sans:300);

html, body { margin: 0; padding: 0; font-family: "open sans"; }
.content_redirect { margin: 20px auto; width: 980px; height:140px; border: 0px solid black; text-align:center; background-color:#EDEDED; }
.siteRedirect_content { font-size:20px; padding:20px 20px 0px 10px; color:#63B6CF; }
.content_header { margin: auto; width: 1310px; border: 0px solid black; text-align:center; }
.content_footer { margin: auto; width: 1310px; text-align:center; font-size:12px; }
.menu { background-color:#63B6CF; margin:10px 0 10px 0; }
.content { margin: auto; width: 1310px;}
.content_body { margin: auto; display:table; }
.content_hero { margin: auto; text-align:center; display:table-row; }
.columnleft { display:table-cell; vertical-align:top; }
.columnmiddle { display:table-cell; vertical-align:top; padding: 0 10px 0 10px;}
.columnright { display:table-cell; vertical-align:top;}
.socialmedia { vertical-align:middle; text-align:center; padding: 10px 18px 10px 18px; }
ul {
    list-style-type: none;
    margin: 0;
    padding: 0px 350px 0;
    overflow: hidden;
    background-color: #63B6CF;
box-shadow:#ccc -2px 2px 2px;
}
li {
    float: left;
    height:35px;
}
li a {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
font-family: "open sans"; font-size:14px; color:white; font-weight:bold;
}
li a:hover {
    background-color: #A1DDF0;
}

.active {
    background-color: #A6A1A1;
font-family: "open sans"; font-size:14px; color:white; font-weight:bold;
}

.activediv {
    display: block;
    color: white;
    text-align: center;
    padding: 10px 10px;
    text-decoration: none;
font-family: "open sans"; font-size:14px; color:white; font-weight:bold;
}

h2 { padding-top:5px; margin:0; font-weight:none; font-family: "open sans"; }

.aboutus { display: table-cell; text-align:left; width:447px; vertical-align:top; padding-left:30px; font-size:17px; font-family: "open sans"; line-height:21px; }

.contactus { display: table-cell; text-align:left; width:447px; vertical-align:top; padding-right:30px; font-size:17px; font-family: "open sans"; line-height:21px; }
.contactus-sub { display: table-cell; text-align:left; width:968px; vertical-align:top; font-size:17px; font-family: "open sans"; line-height:21px; }

.siteRedirect_content a {color: #63B6CF; text-decoration:none; }

